/* //////////////////////////////// RESPONSIVE //////////////////////////////// */

/*------------------------------------Mobile------------------------------------*/
/* Landscape phones and down */
@media (max-width: 480px) {



}

@media (min-width: 481px) and (max-width: 766px){



}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {



}

/*------------------------------------Tablet------------------------------------*/
@media (min-width: 768px) {
 

 



}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {

	
}

@media (max-width: 991px) {



}

@media (min-width: 992px) {

	
}


/*------------------------------------Desktop------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {



}

@media(min-width:1200px) {

}

@media (max-width: 1222px) {

}

/* Large desktop */
@media (min-width: 1200px) and (max-width: 1399px) {
 
 
}

/* xLarge desktop */
@media (min-width: 1400px) {

 
}
